## vorbis-java 0.6

=== debian/changelog ===
vorbis-java (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #767950)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Nov 2014 16:54:32 +0100
