=== debian/control ===
Source: vorbis-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               junit4,
               libtika-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/vorbis-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/vorbis-java.git
Homepage: https://github.com/Gagravarr/VorbisJava

Package: libvorbis-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Ogg and Vorbis toolkit for Java
 vorbis-java is a pure Java library for working with Ogg, Vorbis, FLAC,
 Opus and Speex files
 .
 Support for the Ogg container is fairly complete, offering the ability
 to read, write, add and change streams within an Ogg file. It should
 be possible to use the Ogg parts as a basis for dealing with any
 multimedia data stored in an Ogg container. There is basic support for
 Skeleton Annodex streams, which provide metadata on top of Ogg files about
 the streams, but it isn't fully integrated.
 .
 Support for the Vorbis audio format so far concentrates on metadata.
 It is possible to retrieve and change metadata (such as sampling rates,
 user comments etc), and tools are provided to query and alter these.
 Encoding/decoding audio data is not supported.
 .
 Opus and Speex support is slightly less than that of Vorbis, covering
 retrieving of metadata (such as sampling rates, user comments etc). However,
 basic Opus or Speex audio frame support is outstanding. Tooling exists
 for querying and changing metadata for Opus only.
 .
 Very limited support is also included for FLAC comments (user metadata),
 which use the same scheme as Vorbis. FLAC-native and FLAC-in-Ogg files
 are both supported for extracting the user metadata.
