=== debian/watch ===
version=3
https://github.com/Gagravarr/VorbisJava/releases .*/(?:vorbis-java-)?([\d\.]+).tar.gz
