## vorbis-java 0.8

=== debian/changelog ===
vorbis-java (0.8-3) unstable; urgency=medium

  * Build again the tika module (Closes: #850798)
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Jan 2019 23:13:24 +0100

vorbis-java (0.8-2) unstable; urgency=medium

  * Team upload.
  * Remove tika from Build-Depends and ignore the pom file because
    Tika will not be part of the next stable release. (Closes: #844753)
  * Skip the tests because without tika the test suite fails now.

 -- Markus Koschany <apo@debian.org>  Wed, 28 Dec 2016 21:32:20 +0100

vorbis-java (0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Use a secure Vcs-Git URL
  * Switch to debhelper level 10
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 16 Dec 2016 09:14:27 +0100
