=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
-               default-jdk,
-               junit4,
-               libtika-java,
-               maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/vorbis-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/vorbis-java.git
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ junit4,
+ libtika-java,
+ maven-debian-helper (>= 2.0)
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/vorbis-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/vorbis-java
 Homepage: https://github.com/Gagravarr/VorbisJava
 
 Package: libvorbis-java
