=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/Gagravarr/VorbisJava/releases .*/(?:vorbis-java-)?([\d\.]+).tar.gz
